.pdt_20{padding-top:20px}
#contentPage{position:relative; min-height:500px;}
#contentPage .boxAbsolute{position:absolute; top:0; left:0; bottom:0; right:0; background:rgba(0,0,0,0.5); z-index:1; min-height:500px}
.boxRegister{width:100%; max-width:300px; margin:30px auto}
.pageSignIn .boxRegister, .pageSignUp .boxRegister{margin-top:80px}
.boxRegister .cd_header{display:inline-block; width:100%}
.boxRegister .cd_header .title-logo{
    display:inline-block;
	width:83px;
	float:left;
	color:#fff; 
	font-size:22px;
	vertical-align:middle;
	line-height:60px;
}
.boxRegister .cd_header .svg-logo{display:inline-block; width:calc(100% - 90px); float:right; text-align:right}
/*.boxRegister .cd_header .svg-logo img{*/
    /*width: 150px;*/
/*}*/
.AppForm label.error,.alert-success-sign strong{color:#fff;font-size: 15px;font-weight: normal}
.subscribe label{color: #fff}
.pageMember .facebook-up, .pageMember .google-up,.pageMember .yahoo-up,.pageMember .twiter-up,.pageMember .facebook-signup,.pageMember .google-signup {
    color: #fff;
    background-image: none;
    height: 43px;
	line-height:43px;
    width: 100%;
    text-align: left;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
	margin-bottom:10px;
}

.pageMember .facebook-up {
    background-color: #30759d;
	padding:0 10px;
	position:relative;
}

.pageMember .facebook-signup{
    background-color: #30759d;
	padding:0 10px;
	position:relative;
}


.pageMember .facebook-up .alert-success-sign-fb{position:absolute; width:32px; height:32px; top:5px; margin:0 auto; left:30%; right:30%; z-index:9; content:"";  }
.pageMember .facebook-signup .alert-success-sign-fb{position:absolute; width:32px; height:32px; top:5px; margin:0 auto; left:30%; right:30%; z-index:9; content:"";  }
.pageMember .google-up, .pageMember .google-signup {
    background-color: #dc4e41;
    padding: 0 10px;
    position: relative;
}
.pageMember .google-up .alert-success-sign-gg{position:absolute; width:32px; height:32px; top:5px; margin:0 auto; left:30%; right:30%; z-index:9; content:""; }
.pageMember .google-signup .alert-success-sign-gg{position:absolute; width:32px; height:32px; top:5px; margin:0 auto; left:30%; right:30%; z-index:9; content:""; }
.pageMember i{position:absolute; font-size:32px; top:6px !important}
.pageMember span{position:absolute; left:10px; right:10px; text-align:center}
.pageMember .or-line {
    position: relative;
    margin: 10px 0 18px 0;
    height: 1px;
    background: #fff;
    float: left;
    width: calc(50% - 10px);
}
.pageMember .or {
    width: 20px;
    color: #fff;
    position: relative;
    float: left;
}
.pageMember .form-group {
    margin-bottom: 10px;
}
.pageMember .form-group input.form-control {
    box-sizing: border-box;
    height: 34px;
    border-radius: 0;
    width: 100%;
    background: 0;
    background-color: #fff;
}
.btn-cmd-submit-register, .btn-signIn, .btn-signResetPa {
    height: 43px;
    background-color: #41c4ab;
    float: left;
    width: 100%;
    line-height: 42px;
    margin-bottom: 15px;
    color: #fff;
    text-align: center;
    border: 1px solid #41c4ab;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    -o-border-radius: 1px;
    border-radius: 1px;
}
.b-lnk{
	display: inline-block;
	width:100%;
    color: #fff;
    font-size: 12px;
    text-align: left;
	margin-bottom:5px;
	}
.b-lnk a{color:#fff;}


/*///////myProfile-setting///////*/

.tabControl{
    height: 42px;
}
.tabControl ul {
    display: table-row;
    margin: 0;
}
.tabControl li {
    display: table-cell;
    vertical-align: middle;
    float: left;
    margin-right: 10px;
}
.tabs .tab-control .current {
    background-color: transparent;
}
.tab-control li:first-child {
    border-left: none;
}
.clienttabs .current{
    border-top: 5px solid #e36f22;
}
.clienttabs li .current{
    cursor: default;
	background:#fff;
	color:#333;
}
.clienttabs a {
    display: inline-block;
    text-decoration: none;
	height:38px; 
	line-height:33px; 
	padding:0 15px; 
}
.clienttabs a {
    background:#f16f30;
    font-size: 15px;
	color:#fff;
}
.clienttabs a:hover{color:#333 !important}
.sub-nav {
    background-color: #fff;
}
.light-border-h, .light-border-r {
    border: 1px solid #e0dbd5;
}

.tabs ul {
    display: table-row;
    margin: 0;
}
.sub-nav li {
    height: 38px;
    margin-right: 0;
	display:table-cell;
	vertical-align:middle;
	float:left;
}
.tabs .tab-control .current {
    background-color: transparent;
	margin-bottom:-1px; 
	border-bottom:1px solid #fff;
}
.tab-control li:first-child {
    border-left: none;
}
.tabs li.current a, .tabs li.current span {
    cursor: default;
}
.sub-nav .current a {
    border-bottom: 4px solid #f8a537;
}
.sub-nav .current a {
    border-bottom: 4px solid #f8a537;
}
.sub-nav a{display:block; line-height:30px}
.sub-nav span {
    padding: 0 10px;
}
.tabs span {
    display: inline-block;
}
.line{overflow:hidden}
.size3of5 {
    width: 60%;
}
.appForm{width:100%; background:#fff; display:table; background:#fff; padding:15px}
.main{width:70%}
.unit {
    float: left;
}
.unitRight {
    float: right;
}
.account-note-col {
    width: 29.5%;
}
.main.unit{background:#fff; padding:15px;}
.main-shader {
    background-color: #e0eff5;
	padding:15px 10px;
	margin-bottom:15px;
}
.main-shader h3{margin-bottom:6px !important}
.size2of5 {
    width: 40%;
}
.txtR{
    text-align: right;
}
.xsmall {
    font-size: 14px;
}

a.xsmall {
    color: #00759a;
    text-decoration: none;
    outline: 0;
}
.simple-pipe, .simple-pipe-s {
    color: #cac0b4;
    margin: 0 3px;
    font-weight: 700;
}
.media .thumbnail{margin:0 auto}
.media .img {
    float: left;
}
.paxs, .phxs, .plxs {
    padding: 3px!important;
}
.btn-file span{display:inline-block; color:#00759a}
.btn-file .fileinput-exists{cursor:pointer}
.inline-block{display:inline-block}
.bd-text{vertical-align:top}
.strong{font-weight:700 !important}
.appForm .form-group{width:100%; display:table; border-radius:0 !important; margin-bottom:10px}
.appForm .form-control{border-radius:0 !important}

.photobox{overflow:hidden; position:relative;width:150px;-moz-border-radius:2px;border-radius:2px;-webkit-border-radius:2px;background:url(../images/v2/none_image.png) no-repeat center center; display:inline-block !important; margin-bottom:15px}
.photobox img{width:150px; height:150px;border:1px solid #d7d7d7; padding:2px}
.photobox_edit{width:100%; text-align:center; display:block}
.stacked {
    z-index: 99;
}
#OpenDialog.frmPop {
    background: #FFF;
    overflow: hidden;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    color: #222;
    display: none;
    font-size: 12px;
    position: absolute;
    padding: 50px 20px 60px;
    min-width: 800px;
	top:70px !important;
}
.memberBody .frmPop{background:#fff}
.memberBody .frmPop .body.page-bg{margin-top:40px; padding:10px 15px}
#LoadCreateFolder.frmPop {top:70px !important}
.headPop {
    cursor: move;
    background: #eaeaea;
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    position: absolute;
    top: 0;
    left: 0;
	padding:0 10px;
}
.headPop h3{line-height:40px;}
.headPop .closeEv{
	position: absolute;
    width: 15px;
    height: 15px;
    right: 5px;
    top: 0px;
    display: inline-block;
    vertical-align: top;
    font-size: 21px;
}
.breadcrumb-main{z-index:0 !important}
#ModalForgotPass{width:65%; margin:0 auto !important; background:#fff; max-height:265px}
.modal-header {
    background-color: #00759a;
	margin-bottom:15px;
}
.media .imgExt {
    float: right;
}
.bd .h2{font-size:22px; line-height:27px; color:#fff; font-weight:normal}
.media .imgExt i{font-size:24px; color:#fff}

.page_container input[type=search], .page_container input[type=date], input[type=datetime], .page_container input[type=datetime-local],.page_container input[type=email],.page_container input[type=month],.page_container input[type=text],.page_container input[type=number],.page_container input[type=password],.page_container input[type=tel],.page_container input[type=time], .page_container input[type=url],.page_container input[type=week],.page_container select,.page_container textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none;
    background-color: #fff;
    border: 1px solid;
    border-color: #ddd;
    color: #000;
    outline: 0;
    margin: 0;
    padding: 4px 5px;
    text-align: left;
    font-size: 14px;
    height: 30px;
    vertical-align: top;
}
.input-full, textarea {
    width: 100%;
}
.unitRight {
    float: right;
}
.btn a, .btn button, .btn input {
    width: 100%;
	max-width:100px;
    color: #fff;
    font-weight: 700;
    border: 0;
    font-size: 12px;
    line-height: 1.45;
    text-align: center;
    background-color: #e36f22;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    -ms-border-radius: 23px;
    -o-border-radius: 23px;
    border-radius: 23px;
    display: block;
    cursor: pointer;
    padding: 0 12px !important;

}
button.close{color:#fff; opacity:1 !important; font-weight:normal !important}
.unitRight button{width:100px; margin-left:15px; border-radius:10px; background:#e36f22; border:0; color:#fff; line-height:32px}
.unitRight .cancel,.unitRight a.xsmall{line-height:32px}
#frmResetPass label{font-weight:normal;}

#OpenDialog .btn.btn-warning,#OpenDialog .btn.btn-success{display:inline-block; float:right; max-width:100px; font-size:15px; line-height:32px; height:32px}

.btn.btn-update{    font-size: 15px;
    line-height: 32px;
    height: 32px;
    padding: 0 15px;
    background: #f16f30;
    color: #fff;}
.isoman-image .isoman-i-checkbox {
    display: none !important;
}
#OpenDialog #isoman-action{display:none !important}
/*//////My Booking ///////*/
.wishlist-media {
    width: 100%;
    margin:20px auto; 
}
.wishlist-media .title24 {
    font-weight: 500;
	margin-bottom:20px !important;
	
 }
.wishlist-media .title24 span {
    display: inline-block;
    font-size: 16px;
	line-height:28px;
    color: #666;
    font-weight: normal;
    vertical-align: top; }
.wishlist-media h3{display:block; margin-bottom:10px !important; font-size:18px; font-weight:normal;}
.wishlist-media h3 span{font-size:13px}
.wishlist-media .media {
    background-color: #edf0f2;
    margin: 0 0 30px; }
.wishlist-media .media a.pull-left {
    width: 193px;
    height: 129px;
    display: block;
    margin-right: 27px;}
.wishlist-media .media a.pull-left img {
    width: 100%;
    height: 100%; }
.wishlist-media .media-body {
    min-height: 129px;
    position: relative;
    width: auto;
    display: block;
    padding-right: 80px; }
.wishlist-media .media-body address {
    margin-top: 5px; }
.wishlist-media .media-body .media-center {
    left: 0; }
.wishlist-media .media-body .fa-trash {
	font-size: 24px;
    right: 36px;
    color: #8e9091;
    cursor: pointer; }


.DeleteWishlist{padding-top:15px}
@media (max-width: 991px) {
#contentPage {
    position: relative;
    min-height: 630px;
}
.wishlist-media {
	width: 100%;
	margin: 30px 0 40px; 
} 
}
@media (max-width: 600px) {
.wishlist-media .media {
	margin-bottom: 13px; 
	}
.wishlist-media .media a.pull-left {
	width: 70px;
	height: 70px;
	margin-right: 8px; 
	}
.wishlist-media .media-heading {
	font-size: 14px;
	margin-bottom: 0; 
	}
.wishlist-media .media-body {
	min-height: unset;
	padding-right: 32px;
	padding-top: 7px;
	padding-bottom: 7px; 
	}
.wishlist-media .media-body .fa-trash {
	right: 12px; 
	}
.wishlist-media .media-body .media-center {
	-webkit-transform: translateY(0);
	-khtml-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	position: static; 
	} 
}
.h-center {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -khtml-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.bookingItem {
    width: 100%;
    margin-top: 20px;
    position: relative;
}
.allbox_right {
    text-align: right;
    position: relative;
}
.money_hotel {
    font-size: 16px;
    color: #000;
    font-weight: 700;
}
.date_hotel_booking{text-align:right}
.allbox {
    width: 100%;
    padding: 12px 12px 16px;
    margin-top: 10px;
    background-color: #fcfcfc;
	border: 1px solid #ebebeb;
    height: auto;
}
.allbox p, .detail_hotel_booking p {
    margin-bottom: 0;
    margin-top: 0;
}
.page_container .address {
    font-size: 13px;
    color: #666;
}
.booking_left {
    text-align: right;
    width: 40%;
    margin-top: 5px;
    font-weight: 700;
    color: #000;
}
.booking_right {
    text-align: left;
    width: 55%;
    margin: 5px 0 0 20px;
    color: #666;
}
.booking_left,
.booking_right {
    position: relative;
    float: left;
    font-size: 13px;
	white-space: normal;
}
.text_conditions, .text_conditions span {
    font-size: 11px;
    color: #36B66F;
}
.allbox .manage_booking, .buttonconnect, .css3button, .css3button1 {
    border: 1px solid #2ca4fb;
    background-color: #2ca4fb;
}
.allbox .manage_booking, .button_loginemail, .buttonconnect, .css3button, .css3button1, .css3buttoncancel, .submit_reviews {
    color: #fff;
    cursor: pointer;
    text-align: center;
}
.allbox .manage_booking, .allbox .submit_reviews, .button_loginemail, .buttonconnect, .css3button, .css3button1, .css3buttoncancel {
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}
.allbox .manage_booking {
    padding: 5px 15px;
}
.allbox .manage_booking {
    background: -webkit-gradient(linear,left top,left bottom,from(#2ca4fb),to(#0172c2));
    background: -moz-linear-gradient(top,#2ca4fb,#0172c2);
    background: -ms-linear-gradient(top,#2ca4fb,#0172c2);
    background: -o-linear-gradient(top,#2ca4fb,#0172c2);
    background: linear-gradient(top,#2ca4fb,#0172c2);
}
.allbox .manage_booking {
    margin-top: 10px!important;
    min-width: 137px!important;
    text-align: left!important;
}
.allbox .manage_booking a {
    color: #fff!important;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
}
.allbox .manage_booking .pic_arrow1 {
    float: right!important;
}
.allbox .book_again, .allbox .manage_booking, .allbox .submit_reviews, .css3button, .css3buttoncancel {
    box-shadow: 0 1px 3px #999;
}
.allbox .book_again {
    min-width: 137px;
    font: 700 14px Arial,Helvetica,sans-serif!important;
    float: right;
    padding: 5px 15px;
    margin-top: 10px;
    border: 1px solid #ffa71f;
    background-color: #f7a511;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    text-align: left;
    background: -webkit-gradient(linear,left top,left bottom,from(#f7a511),to(#e48b03));
    background: -moz-linear-gradient(top,#f7a511,#e48b03);
    background: -ms-linear-gradient(top,#f7a511,#e48b03);
    background: -o-linear-gradient(top,#f7a511,#e48b03);
    background: linear-gradient(top,#f7a511,#e48b03);
}

.allbox .book_again a {
    color: #fff!important;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
}
.icon_book_again {
    background: url(//cdn0.agoda.net/images/abtest/ABTest2481/icon-book-again.png) 0 0/15px 15px no-repeat rgba(0,0,0,0);
    border: 0;
    height: 15px;
    width: 15px;
    float: right;
}


/*///////My-BookingDetail//////////*/
.flex-body .flex-box {
    padding: 20px 20px 14px;
    margin-bottom: 24px;
    background: #fff;
    border: 1px solid #dedede;
    border-radius: 4px;
}
.flex-body .flex-box h1{font-size:24px; margin-bottom:25px}
.mmb-status {
    margin-bottom: 14px;
    padding: 12px 14px;
    background-color: #f4f4f4;
    border: 1px solid #f4f4f4;
    font-size: 110%;
    color: #666;
}
.mmb-status .left {
    width: 40%;
    float: left;
}
.right {
    text-align: right;
}
.mmb-promo {
    margin-bottom: 24px;
    position: relative;
}
.mmb-promo figure{margin:0 !important}
.mmb-promo .media {
    height: 220px;
    position: relative;
    z-index: 0;
}
.media-cover {
    background: url(https://cdn0.agoda.net/images/mvc/default/missing-image-thumb-(camera).png) center center no-repeat #dedede;
}
.media-cover img {
    background: 0 0;
    opacity: 0;
}
mg {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}
.mmb-promo .media-panel {
    height: 100%;
    padding: 14px;
    background: #f4f4f4;
    background-color: rgba(255,255,255,.8);
    text-align: center;
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
}
.date-labels {
    text-align: center;
    text-transform: uppercase;
    font-size: 90%;
}
.date-labels>span {
    min-width: 74px;
    margin: 0 5px;
    padding: 0 10px 8px;
    display: inline-block;
    color: #333;
}
.date-entries {
    text-align: center;
    font-size: 90%;
    color: #666;
    display: inline-block;
}
.date-entries>.date {
    min-width: 74px;
    margin: 0 5px;
    padding: 8px 10px;
    background: #f4f4f4;
    position: relative;
    display: inline-block;
}
.date-inverted>.date:before {
    background: #dedede;
}
.date-entries>.date:before {
    height: 1px;
    background: #fff;
    display: block;
    position: absolute;
    z-index: 0;
    left: 0;
    right: 0;
    top: 50%;
    content: "";
}
.date-entries {
    text-align: center;
    font-size: 90%;
    color: #666;
    display: inline-block;
}
.date-entries>.date>em, .date-entries>.date>span, .date-entries>.date>strong {
    font-style: normal;
    font-weight: 400;
    position: relative;
    z-index: 1;
    display: block;
}
.mmb-promo .media-panel>.button {
    margin-top: 24px;
    display: block;
}
.submit-orange {
	padding:8px 15px;
    background: #f7a511;
    background-image: -moz-linear-gradient(top,#f7c111,#e48b03);
    background-image: -webkit-linear-gradient(top,#f7c111,#e48b03);
    background-image: -o-linear-gradient(top,#f7c111,#e48b03);
    background-image: -ms-linear-gradient(top,#f7c111,#e48b03);
    background-image: linear-gradient(top,#f7c111,#e48b03);
    border-color: #ffa71f;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
    color: #fff!important;
}
.mmb-promo-panel>h3 {
    margin: 0;
    font-size: 160%;
}


.flat-dialog {
    width: 520px;
    margin-left: -260px;
    border: 2px solid #0283df;
    border: 2px solid rgba(2,131,223,.8);
    text-align: center;
    position: fixed;
    z-index: 1090;
    top: 40%;
    left: 50%;
    display: none;
}
.modal-dialog {
    width: 230px;
    margin-bottom: 14px;
    background: #222;
    background: rgba(0,0,0,.5);
    border: 10px solid #666;
    border: 10px solid rgba(0,0,0,.5);
    background-clip: padding-box;
    border-radius: 9px;
}
.list-table {
    width: 100%;
    margin: 0;
    display: table;
}
.list-table li {
    margin: 0;
    list-style: none;
    border-top: 1px dotted #d1d1d1;
    display: table-row;
}
.list-table li span {
    padding: 6px 0;
    -ms-word-break: break-all;
    word-break: break-word;
    word-wrap: break-word;
    white-space: pre-wrap;
    display: table-cell;
}
.list-table li span:first-child {
    min-width: 114px;
    padding-right: 14px;
}
.list-table li span:last-child {
    text-align: right;
}
.mmb-details {
    margin: 14px 0 24px;
    padding: 14px 14px 10px;
    border: 1px solid #dedede;
}
.mmb-room-details {
    margin-top: 0;
    padding: 0;
    border: none;
}
.mmb-room-details>h4 {
    margin:0 0 15px !important;
}
.entry, .entry .info, .media {
    overflow: hidden;
}
.entry .card {
	width:100%;
    position: relative;
    display: block;
}
.mmb-room-details .media {
    width: 100%;
    height: 190px;
}
.entry figure {
    font-size: 0;
    line-height: 0;
    text-align: center;
	margin:0 !important;
}
.entry .info {
    position: relative;
}
.list-table {
    width: 100%;
    margin: 0;
    display: table;
}

@media screen and (max-width: 1023px) {
.memberBody #content {
	margin-top:64px !important;
}
}
@media screen and (max-width: 992px) {

}
@media screen and (max-width: 768px) {
.hidden768{display:none !important}
.block768{display:block !important}
#sticky-wrapper{position:fixed; left:10px; right:10px; top:48px;z-index:9999; display:block !important}
#sticky-wrapper .it-head {
    background-color: #e0e4e6;
    position: relative;
    color: #3b444e;
    padding: 12px 45px 12px 10px;
    cursor: pointer;
    border-bottom: 1px solid #bfc1c2;
    margin-bottom: -1px;
}
#sticky-wrapper .it-head a{color: #3b444e; font-weight:normal; font-size:18px !important}
#sticky-wrapper .it-head .fa{float:right; font-size:21px !important}
#sticky-wrapper .it-body{border:0 !important}

#sticky-wrapper .nav {
    position: relative;
    z-index: 10;
    width: 100%;
    background-color: #e0e4e6;
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
    border: 0 !important;
}
#sticky-wrapper .nav li {
    border-left: 1px solid #fff;
    display: block;
    width: 100%;
    text-align: left;
    border: 0 !important;
}
}